.accordion-section.block {
  margin: 0;
  padding: clamp(2rem,15vmin,6rem) 0;
}

.accordion__heading.text__body {
  margin: 0;
}

.accordion__heading + .accordion__items {
  margin-top: 1.5em;
}

.accordion__items .accordion__item:not(:last-child) {
  margin-bottom: 1.5em;
}

.accordion__button {
  position: relative;
  background-color: hsl(44 87% 45%);
  color: #fff;
  cursor: pointer;
  padding: 18px 18px 18px 36px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

.accordion__button.active,
.accordion__button:hover {
  background-color: hsl(44 87% 40%);
}

.accordion__button::before {
  content: "\002B";
  font-size: 24px;
  font-weight: bold;
  color: #fff;
  position: absolute;
  left: 15px;
  top: 13px;
}

.accordion__button.active::before {
  content: "\2212";
}

.accordion__item-content {
  padding: 0 18px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.accordion__item-content p {
  margin-top: 1.5em;
}

.accordion__item-content a,
.accordion__bottom a {
  color: hsl(var(--clr--accent));
}

.accordion__item-content a:hover,
.accordion__bottom a:hover {
  text-decoration: underline;
}